



.header-bottom__menu{
	position: relative;
	padding: 11px 0 11px 0;
    width: 100%;
}
.header-bottom__menu-opener-holder{
    display: none;
}
.header-bottom-opener{
	position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 17px;
	height: 14px;
	cursor: pointer;
}
.header-bottom-opener__visual{}
.header-bottom-opener::before,
.header-bottom-opener__visual,
.header-bottom-opener::after{
    content: "";
    display: block;
    border-radius: 9px;
    width: 100%;
    height: 2px;
    background-color: var(--main-white-color);
    transform-origin: 0% 50%;
    opacity: 1;
    transition: all 0.2s ease-in-out 0s;
}
.header-bottom__menu.header-bottom__menu_opened .header-bottom-opener::before{
    transform: rotate(45deg);
}
.header-bottom__menu.header-bottom__menu_opened .header-bottom-opener__visual{
    opacity: 0;
}
.header-bottom__menu.header-bottom__menu_opened .header-bottom-opener::after{
    transform: rotate(-45deg);
}
.header-bottom__menu-list{
	display: flex;
	justify-content: space-between;
	align-items: center;
    width: 100%;
    transition: var(--main-transition);
}
.header-bottom__menu-item{
	padding: 0 5px 0 5px;
}
.header-bottom__menu-link{
    color: var(--main-white-color);
    transition: var(--main-transition);
}
.header-bottom__menu-link:hover {
	opacity: 0.55;
}
@media only screen and (max-width: 1279px){
	.header-bottom__menu{
		width: auto;
	}
	.header-bottom__menu-opener-holder{
		display: block;
	}
	.header-bottom__menu-list{
		position: absolute;
		visibility: hidden;
		flex-direction: column;
		align-items: normal;
		right: 0;
		top: 100%;
		border: 1px solid var(--main-very-light-color);
		border-radius: 16px;
		width: auto;
		background-color: var(--main-light-grey-color);
		opacity: 0;
		z-index: 3;
	}
	.header-bottom__menu.header-bottom__menu_opened .header-bottom__menu-list{
		visibility: visible;
		opacity: 1;
	}
	.header-bottom__menu-item{
		padding: 10px 15px 10px 15px;
		white-space: nowrap;
	}
	.header-bottom__menu-item:not(:last-child){
		border-bottom: 1px solid var(--main-very-light-color);
	}
	.header-bottom__menu-link{
		font-weight: normal;
		color: var(--main-color);
	}
	.header-bottom__menu-link:hover {
		color: var(--main-color);
	}
}
@media only screen and (max-width: 599px){
	.header-bottom__menu{
		display: none;
	}
}




